PDA

Afficher la version complète : Assassin's Creed Unity - Le Patch 4 a fait sauter la compatibilité SLI



SAMBRE0204
19/12/2014, 21h03
Bonjour,
Depuis l'installation du Patch 4 l'activation du SLI provoque un important flickering du sol et de certaines textures rendant le jeu injouable dans cette configuration.
Merci de bien vouloir corriger ce problème majeur.

Ubi-Nekotech
20/12/2014, 18h10
Bonjour,

Il apparaît que les joueurs utilisant la SLI pour jouer à Assassin's Creed Unity ait des soucis de stabilité importants avec le patch 4.
Ce type de configuration n'étant pas couvert à l'origine il est effectivement possible que le patch ne soit pas bien compatible avec cette technologie.
Nous avons cependant fait remonter l'information à nos équipes de développement qui devraient travailler pour vous afin de vous aider à optimiser votre expérience du jeu au maximum.

sebi67480
20/12/2014, 19h14
Bonjour je suis également concerner par ce problème en sli
Pouvez vous nous dire quand le problème sera corrigé ?